## SkillBox DevOps Advanced. Финальная работа. Часть 7. SonarQube

SkillBox DevOps Advanced. Финальная работа. Часть 7. SonarQube

--------------------------------------------------------

Сценарий работы с репозиторием:
```
cd existing_repo
git remote add origin git@gitlab.com:sb721407/advanced/sonar.git
git branch -M main
git push -uf origin main
```
